Subject: Realizing Mike Smith's suggestions (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Wed, 8 Nov 1995 09:25:23 -0500 (EST)

---------- Forwarded message ----------
Date: Tue, 07 Nov 1995 18:58:18 -0700
From: Michael Yount <[email-masked]>
To: [email-masked]
Subject: Realizing Mike Smith's suggestions

Hi to everyone,

I'm now working at Cross Timbers Permaculture Institute
in north central Texas.  The four of us here have written
web pages about Cross Timbers, which we should make 
available by this weekend.

Mike Smith's outline from mid-October is an excellent starting
point.  I plan to set up software which will allow any of you
to make changes to a draft set of web pages based on the outline,
using your web browsing software.  I think it'd be good if the
final result of our efforts were mirrored by several sites
around the world.  I'll write again when the technical work
is done, and we can discuss the substance of the pages
on permaculture-mg.

Thanks,

Michael
[email-masked]